[vvdi2]
version0=6.5.0
[vvdimb]
version0=4.5.0
version1=4.0.0
[keytool]
version0=3.2.0
version1=3.0.0
version2=2.4.2
version3=2.2.2
[vagmm007]
version0=2.3.1
version1=2.3.0
version2=2.2.9
version3=2.2.0
[xc-007]
version0=2.3.6
version1=2.3.5
version2=2.3.4
version3=2.3.3
version4=2.2.9
[xcmini-km02]
version0=5.1.9
version1=5.1.8
version2=5.1.7
version3=5.1.5
[xcmini-km03]
version0=5.3.4
version1=5.3.3
version2=5.3.2
version3=5.3.1
version4=5.3.0
version5=5.2.9
version6=5.2.8
[obdtool1.tmp]
version0=2.0.7
version1=2.0.6
version2=2.0.4
[xcminiplus]
version0=1.3.8
version1=1.3.7
version2=1.3.6
[lark1]
version0=1.0.8
version1=1.0.7
version2=1.0.4
[xcminiplusstd]
version0=2.1.2
version1=2.1.1
version2=2.1.0
version3=2.0.9
[dolphin1]
version0=1.1.2
version1=1.0.9
version2=1.0.7
[UPDATE]
nowversion=1.5.2
minversion2use=1.4.5
UPBJCN=ecbd8698b89d68a0a29a84166672e0eb
UPBJEN=fcbd8698b89d68a0a29a84166672e0eb